| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/gmeshanim.h File Reference

General mesh object animation control. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iGenMeshAnimationControlState
| This interface describes the API for setting up the animation control as implemented by the 'gmeshanim' plugin. More...

## Detailed Description

General mesh object animation control.

Definition in file gmeshanim.h.